{
  "about": {
    "home": "http://lahman.r-forge.r-project.org/",
    "license": "GPL",
    "summary": "This package provides the tables from Sean Lahman's Baseball Database as a set of R data.frames.  It uses the data on pitching, hitting and fielding performance and other tables from 1871 through 2013, as recorded in the 2014 version of the database."
  },
  "build": {
    "entry_points": [],
    "features": [],
    "number": 1,
    "rpaths": [
      "lib/R/lib/",
      "lib/"
    ],
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "r-lahman",
    "version": "3.0_1"
  },
  "requirements": {
    "build": [
      "r"
    ],
    "conflicts": [],
    "run": [
      "r"
    ]
  },
  "source": {
    "fn": "Lahman_3.0-1.tar.gz",
    "git_rev": "",
    "md5": "",
    "patches": [],
    "path": "",
    "svn_rev": "",
    "url": [
      "http://cran.r-project.org/src/contrib/Lahman_3.0-1.tar.gz",
      "http://cran.r-project.org/src/contrib/Archive/Lahman/Lahman_3.0-1.tar.gz"
    ]
  },
  "test": {
    "commands": [
      "$R -e \"library('Lahman')\""
    ],
    "files": [],
    "imports": [],
    "requires": []
  }
}